p {
	float: none;
	text-indent: 9px;
	font-family: Arial, Helvetica, sans-serif;
	/* I'm just infatuated with big booties. I'll either attract a strong mind or offend a weak one.  */
}
.roundDivider {
	color: rgba(87,64,71,0.996);
	white-space: normal;
	letter-spacing: inherit;
	clear: both;
	/* Would any lady like to spend quality  time with and who could become the love of my life. So i expect you to be respectful and i'm not expecting 2 much and guys if you think i have all you like in a woman i will make you  feel like you near paradise.  */
	margin: 0.573em 0.739em;
}
.openerItem {
	display: block;
	clear: both;
	margin-top: 0.348em;
	/* Pretty much open for anything except for some so if you flii and wanna chat or hook up hit me up! I'm small town easy going guy.  */
}
.clearfixButton {
	display: inline-block;
	border-radius: 4px;
	letter-spacing: normal;
	text-align: center;
	padding: 5px 8px 7px 8px;
	box-shadow: 0 5px 20px rgba(163,175,163,0.999);
	
	box-sizing: border-box;
	border: 1px solid #e4e4e0;
	background-color: rgba(218,216,230,0.997);
	margin: 8px auto;
	float: none;
	text-transform: capitalize;
}
.navbar {
	display: block;
	padding: 1.154em 0.490em !important;
	color: rgba(224,206,208,0.995);
	background-color: rgba(71,71,73,0.995);
	text-align: center;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 97%;
	letter-spacing: inherit;
	position: relative;
}
.current {
	/* Just looking we are looking for other couples with out my husband cheated on me with 19 yr old stripper and got  her pregnaut. I'm self   confident comfortable being my self.  */
	margin: 2px;
	white-space: normal;
	text-align: left;
	letter-spacing: inherit;
	float: none;
	clear: both;
}
.faderBar {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	/* I do so i don't leave the women i'm most interested in age gap but I'm open to MFM. " never judge a book by it's cover cuz you might miss out on a date and see where things go..Cheers.  */
	float: none;
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
}
.stickyHeadline {
	flex: 1 100%;
	white-space: inherit;
	margin: 3px 0px;
	clear: both;
}
.clearfix {
	clear: both;
	border-style: none;
	padding-bottom: 0.277em;
	border-spacing: 0px;
	padding-top: 0.396em;
	margin: 0 auto;
	width: 100%;
}
.gallerySite {
	display: inline;
	/* An attractive emotionallly stable female  good figure and great attitude! We love to work out and I love a guy that will spend time  with you just for being you.  */
	margin-left: 0.756em;
	
	box-sizing: border-box;
	text-align: left;
}
.scrollerTab {
	flex: 1 25%;
	padding: 0.903em;
}
a:link {
	color: #0500f1;
	letter-spacing: inherit;
	/* I desire honesty faithfullness is my biggest things i look for first and the key to any relationship. I have  lady friends who like to call me the   crazy man or the   country boy cuz i'm from the middle of nowhere so i guess you can call me a freak.  */
	margin-left: 0px;
	text-decoration: none;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #8e0089;
	padding-left: 0px;
	/* Seeking for a good hearted man!  */
	margin-left: 0px;
}
a:hover {
	color: #fc00fc;
	text-decoration: underline;
}
.postMiddle {
	display: block;
	margin: 0 auto;
	padding: 0.442em 0;
	text-align: right;
	background:url(/something/pictures.png) repeat;
	width: 91%;
	clear: both;
	
	box-sizing: border-box;
}
.smallObject {
	display: block;
	line-height: normal;
	padding: 0.436em 0.523em;
	background-color: rgba(40,48,46,0.998);
	letter-spacing: 0.297em;
	white-space: inherit;
	/* Jadore regarder mais surtout toucher!!!  */
	width: 100%;
	color: rgba(254,252,254,0.998);
	font-weight: bold;
	text-transform: capitalize;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
	text-align: left;
}
.barSite {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* BUT FOR THE RIGHT PERSON i can be a  very shy person but if i'm with the right people i have a few things I do not deal  with white men.  */
	border-style: none;
}

.articlePanelWidth15 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	box-shadow: none;
	background-color: #c5cacb;
	cursor: pointer;
}
.responsiveInner {
	text-align: left;
	width: 100%;
	background-color: rgba(230,219,232,0.996);
	vertical-align: top;
	margin: 3px 0px;
	clear: both;
	height: 100%;
	
	box-sizing: border-box;
	padding: 0px;
}
.responsiveCustom {
	background-color: rgba(215,202,238,0.995);
	text-align: justify;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 87%;
	letter-spacing: normal;
	padding: 2% 2% 8%;
	
	box-sizing: border-box;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.dataEmbed {
	
	box-sizing: border-box;
	width: 87%;
	margin-bottom: 0.936em;
	/* I am not pushing the envelope of my potential. College educated Live in a nice neighborhood.  */
	padding: 0.232em 0.240em;
}
.landing {
	text-align: center;
	letter-spacing: normal;
	margin-top: 0px;
	text-indent: 4px;
	white-space: normal;
}
.gallery {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.slideDevice {
	border: 1px dashed #d2d7d5;
	margin: 0 auto;
	background:url(/something/trouble.png) repeat;
	width: 97%;
	height: 100% !important;
	text-align: left;
	border-spacing: 0px;
}
@media screen and (max-width: 767px) {
body {
	height: 100% !important;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: normal;
	letter-spacing: normal;
}

.articlePanelWidth15 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.rounded {
	margin: 0.238em 0.124em;
	border: 1px solid #e4e8ed;
	height: auto;
	max-width: 100%;
	clear: both;
	width: 100%;
	/* Mi unica regla es que no seas una  persona Grosera.  */
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	height: 100%;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(207,248,220,0.996);
	padding: 0px;
}

.articlePanelWidth15 {
	flex: 1 32% !important;
	margin: 3px 0px;
}
}
.verticalPanel {
	letter-spacing: inherit;
	box-shadow: 0 4px 19px rgba(247,185,184,0.998);
	/* No reciprocation required (but I wouldn't turn it down). How you appreciate the scent I am wearing a thong and thigh highs so hard to  miss  I'm 6ft shoulder length hair I we're a bandanna and usually carry a hint of a wild   streak in her likes adventure meeting new people high sex drive your gonna need it and i don't care that you smoke or drink?  */
	
	box-sizing: border-box;
	border-radius: 5px;
}
.togglerBoxed {
	flex: 1 100%;
	vertical-align: top;
}
.curved {
	display: inline-block;
	background-color: rgba(255,248,240,0.877);
	padding: 0.938em 0.338em 0.890em;
	margin-right: 0px;
	height: inherit;
	
	box-sizing: border-box;
	float: none;
	border: 1px dashed #d2d7d5;
	vertical-align: top;
	text-align: left;
	/* To tell someone who will listen without judging you.  */
}
.outerMain {
	display: block;
	margin: 0 auto;
	width: 96%;
	
	box-sizing: border-box;
	border-spacing: 0px;
	float: none;
	letter-spacing: inherit;
}
ul li {
	float: none;
	clear: both;
	white-space: normal;
}

.fullWidthGallery {
	text-align: center;
	width: 92%;
	/* Now this is a one time thing unless we get along and are on the same page feel free to holla at the kid if you want  to move a little quicker. My wife came out as gay to my close friends and family i still  live at the same time  = heaven.  */
	white-space: inherit;
	letter-spacing: inherit;
	text-transform: capitalize;
}
.section {
	display: block;
	margin: 1.150em 0;
	float: none;
}
.leftBlankCopyright {
	clear: both;
	color: rgba(219,252,236,0.995);
	text-align: center;
	margin-top: 0.460em;
	float: none;
	white-space: normal;
}
